<component name="libraryTable">
  <library name="play-services-basement-11.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/24536a1002b473f8186297c931f6ccca685173f9/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/24536a1002b473f8186297c931f6ccca685173f9/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>